Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88320 - RH 9 installation fails with an openBSD partition (0xA6)
Summary: RH 9 installation fails with an openBSD partition (0xA6)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 21:42 UTC by Piete Brooks
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-04 14:00:42 UTC


Attachments (Terms of Use)
dump which was written to floppy (deleted)
2003-04-09 22:03 UTC, Piete Brooks
no flags Details

Description Piete Brooks 2003-04-08 21:42:02 UTC
Description of problem:

RH 9 installation fails with an openBSD partition (0xA6)

Version-Release number of selected component (if applicable):

RH 9

How reproducible:

Failed twice saying "hda3 is busy".
Deleted the OpenBSD partition and it worked.

Steps to Reproduce:

Set up an OpenBSD partition and try an install
    
Actual results:


Expected results:


Additional info:

I did a "sump to floppy" and have the detailed info.

Comment 1 Jeremy Katz 2003-04-09 15:45:17 UTC
Can you attach the anacdump.txt file from the floppy?

Comment 2 Piete Brooks 2003-04-09 22:03:29 UTC
Created attachment 91051 [details]
dump which was written to floppy

Comment 3 Jeremy Katz 2004-06-25 18:59:02 UTC
Is this still a problem in Fedora Core 2?

Comment 4 Jeremy Katz 2004-11-04 14:00:42 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.